@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("../fonts/rubik-v9-latin_hebrew-300.woff2") format("woff2")
}
@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/rubik-v9-latin_hebrew-400.woff2") format("woff2")
}
@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("../fonts/rubik-v9-latin_hebrew-500.woff2") format("woff2")
}
@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/rubik-v9-latin_hebrew-700.woff2") format("woff2")
}

body {
    margin: 0;
    font-size: 16px;
    direction: rtl;
    font-family: rubik;
    font-weight: 400;
}

.text-center {
    text-align: center;
}

.btn {
    background-color: #2165b0;
    color: #ffffff;
    border-radius: 10px;
    cursor: pointer;
}

.big-button {
    font-size: 4.54vw;
}

input[type="text"] {
    border-radius: 8px;
}

.container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-image: url('../images/background pick.jpg');
    background-size: 113%;
    background-repeat: no-repeat;
    background-position: center top;
    justify-content: flex-start;
}

nav {
    display: flex;
    justify-content: center;
}

body.third nav
, body.fourth nav {
    background-color: #ffffff;
    height: 13.338vw;
    justify-content: space-between;
    padding: 0 8.7vw;
}

.logo {
    width: 25.74vw;
    padding-top: 5.22vw;
    padding-bottom: 4.2vw;
}

.logo img {
    width: 22vw;
}

body.third .logo
, body.fourth .logo {
    padding-top: 2vw;
    padding-bottom: 0;
}

body.third .logo img
, body.fourth .logo img {
    width: 17.34vw;
}

header {
    padding-bottom: 9vw;
}

.no-product {

}

body.third .no-product
, body.fourth .no-product {
    display: none;
}

.inside-product {
    display: none;
}

body.third .inside-product
, body.fourth .inside-product {
    display: block;
}

.picture
, .picture-of-product {
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    background-image: url('../images/Background.png');
    background-size: cover;
}

.picture img {
    width: 83.47%;
}

.picture {

}

body.third .picture
, body.fourth .picture {
    display: none;
}

.picture-of-product {
    display: none;
}

.picture-of-product img {
    width: 33%;
}

body.third .picture-of-product
, body.fourth .picture-of-product {
    display: flex;
}

.generator {
    font-size: 8.54vw;
    font-weight: 700;
}

.formula {
    font-size: 4.54vw;
    margin-top: 3.34vw;
    padding: 0.27vw 0;
}

.title-name-inside-product {
    font-size: 7.5vw;
    font-weight: 700;
    margin-top: 7.4vw;
}

.title-desc-inside-product {
    font-size: 4.54vw;
    margin-top: 0.6vw;
    padding: 0.27vw 0;
    color: #585858;
}

header.inner-header {
    width: 97%;
    margin: 0 auto;
}

.main-content {
    display: none;
    margin-top: 9vw;
}

.main-content.active {
    display: block;
}

.main-content.first {
    margin: 0 auto;
    width: 67.22vw;
    margin-top: 9vw;
}

.main-content.second
, .main-content.third
, .main-content.fourth {
    margin: 0 auto;
    width: 92vw;
    margin-top: 9vw;
}

.main-content.second.active {
    /*display: flex;*/
}

.sign-log {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.base-quantities {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.base-quantity {
    width: 50%;
    text-align: center;
}

.base-res {
    border-left: 1px solid #d2d2d2;
}

.key-name {
    font-size: 4vw;
}

.key-value {
    font-size: 5.61vw;
    font-weight: 500;
}

.sign-log-tab {
    font-size: 4.54vw;
    cursor: pointer;
}

.sign-log-tab.active {
    color: #263bba;
    border-bottom: 2px solid #263bba;
}

.insert-phone {
    display: none;
    justify-content: center;
    margin-top: 6vw;
}

.choose-shade {
    margin-top: 0;
}

.insert-phone.active {
    display: flex;
}

.insert-phone h1 {
    font-size: 5.34vw;
    font-weight: 700;
    width: 54vw;
    margin: 0;
}

.detail-inputs {
    margin-top: 8vw;
    display: none;
}

.detail-inputs.active {
    display: block;
}

.details-input {
    width: 100%;
    margin-bottom: 5vw;
    font-size: 4vw;
    padding-top: 2.4vw;
    /*padding-right: 2.4vw;*/
    padding-bottom: 2.4vw;
}

.sign-lo-error {
    visibility: hidden;
    color: red;
    font-size: 3.2vw;
}

.bottom-button-div {
    margin: auto 0 2vw 0;
    display: flex;
    justify-content: center;
}

.bottom-button-div.sticky {
    margin: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 999;
    padding: 20px;
}

.bottom-button {
    height: 11.469vw;
}

.bottom-button-div.first .bottom-button {
    width: 36.94vw;
}

.bottom-button-div.third .bottom-button {
    width: 55.2vw;
}

.bottom-button-div.fourth .bottom-button {
    width: 55.2vw;
}

.bottom-button-div.third.not-selected .bottom-button {
    background-color: #D2D2D2;
    cursor: not-allowed;
}

body .bottom-button-div.third
, body .bottom-button-div.fourth {
    display: none;
}

body.second .bottom-button-div.first
, body.second .bottom-button-div.third
, body.second .bottom-button-div.fourth
, body.third .bottom-button-div.first
, body.third .bottom-button-div.fourth
, body.fourth .bottom-button-div.first
, body.fourth .bottom-button-div.third {
    display: none;
}

body.third .bottom-button-div.third {
    display: flex;
}

body.fourth .bottom-button-div.fourth {
    display: flex;
}

#shades {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 16vw;
}

.products
, .shades {
    padding: 0;
}

.product
, .shade {
    list-style: none;
    width: 50%;
    display: block;
    float: right;
    margin-bottom: 3.4vw;
}

.shade {
    position: relative;
}

.product > div
, .shade > div {
    float: right;
    border: 1px solid #d2d2d2;
    width: 95.66%;
    height: 45.4vw;
    border-radius: 8px;
}

.shade > div {
    height: 36vw;
}

.shade.active > div {
    border-color: #2165B0;
}

.product:nth-child(2n) > div
, .shade:nth-child(2n) > div {
    float: left;
}

.product-image
, .shade-image {
    display: block;
    margin: 0 auto;
    margin-top: 3.8vw;
}

.product-image {
    /*width: 13.6vw;*/
    height: 16.41vw;
}

.shade-image {
    width: 28vw;
    height: 14.67vw;
}

.title-name {
    margin: 0 auto;
    margin-top: 3.8vw;
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
    text-transform: capitalize;
}

.title-desc {
    margin: 0 auto;
    margin-top: 0.7vw;
    text-align: center;
    font-size: 3.2vw;
    text-transform: capitalize;
}

.choose-button-div {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.choose-button {
    width: 19.74vw;
    height: 7.5vw;
    margin-top: 2vw;
}

.small-button {
    font-size: 3.74vw;
}

.header-button {
    font-size: 4vw;
    background-color: transparent;
    color: #000000;
    border: none;
    display: none;
}

body.third .header-button
, body.fourth .header-button {
    display: block;
}

.choose-product
, .choose-quantity {
    margin-top: 6vw;
}

.choose-product {
    margin-bottom: 6vw;
}

.quantities {
    display: flex;
    justify-content: space-around;
}

.quantity {
    width: 20vw;
    border: 1px solid #d2d2d2;
    height: 16vw;
    border-radius: 8px;
    position: relative;
    cursor: pointer;
}

.quantity.active::after
, .shade.active::after {
    position: absolute;
    top: 5px;
    right: 5px;
    content: "";
    background: url('../images/Group 761.png');
    width: 4.5vw;
    height: 4.5vw;
    border-radius: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.quantity.active {
    border-color: #2165B0;
}

.product-quantity {
    font-size: 6vw;
    text-align: center;
    margin-top: 2.4vw;
    font-weight: 700;
}

.liter {
    font-size: 3.74vw;
    text-align: center;
}

.choose-second.not-selected {
    display: none;
}

.results-div {
    margin-top: 6vw;
    margin-bottom: 2vw;
}

.results {
    display: flex;
    justify-content: space-around;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
}

.res-item {
    border-left: 1px solid #d2d2d2;
    height: 22vw;
    flex: 1;
    padding: 0 1vw;
}

.letter {
    font-size: 5vw;
    text-align: center;
    /*margin-top: 2.4vw;*/
    font-weight: 500;
}

.qty {
    font-size: 3.74vw;
    text-align: center;
}

.def {
    font-size: 3vw;
    text-align: center;
    margin-top: 1.6vw;
    font-weight: 500;
    height: 8.2vw;
}